metadata: {datetime: '2019-03-29 18:36', stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889}
scanpaths:
- fixations:
  - {duration: 417, end_time: 419, start_time: 2, x: 896, y: 478}
  - {duration: 99, end_time: 539, start_time: 439, x: 1005, y: 555}
  - {duration: 218, end_time: 777, start_time: 559, x: 848, y: 506}
  - {duration: 397, end_time: 1215, start_time: 817, x: 684, y: 569}
  - {duration: 278, end_time: 1513, start_time: 1235, x: 865, y: 518}
  - {duration: 198, end_time: 1732, start_time: 1533, x: 870, y: 502}
  - {duration: 616, end_time: 2388, start_time: 1772, x: 766, y: 726}
  - {duration: 517, end_time: 2945, start_time: 2428, x: 860, y: 480}
  - {duration: 397, end_time: 3383, start_time: 2985, x: 1258, y: 761}
  - {duration: 198, end_time: 3602, start_time: 3403, x: 1211, y: 752}
  - {duration: 139, end_time: 3820, start_time: 3681, x: 772, y: 808}
  - {duration: 139, end_time: 3980, start_time: 3840, x: 758, y: 672}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S01A22542
- fixations:
  - {duration: 397, end_time: 417, start_time: 19, x: 955, y: 359}
  - {duration: 238, end_time: 675, start_time: 437, x: 910, y: 615}
  - {duration: 159, end_time: 854, start_time: 695, x: 757, y: 571}
  - {duration: 318, end_time: 1192, start_time: 874, x: 903, y: 446}
  - {duration: 139, end_time: 1352, start_time: 1212, x: 856, y: 533}
  - {duration: 477, end_time: 1869, start_time: 1391, x: 794, y: 728}
  - {duration: 238, end_time: 2147, start_time: 1909, x: 784, y: 560}
  - {duration: 218, end_time: 2386, start_time: 2167, x: 887, y: 494}
  - {duration: 159, end_time: 2585, start_time: 2426, x: 1256, y: 837}
  - {duration: 218, end_time: 2823, start_time: 2605, x: 1253, y: 817}
  - {duration: 278, end_time: 3400, start_time: 3122, x: 1230, y: 791}
  - {duration: 198, end_time: 3699, start_time: 3500, x: 949, y: 481}
  - {duration: 238, end_time: 3957, start_time: 3718, x: 870, y: 479}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S02123220
- fixations:
  - {duration: 517, end_time: 521, start_time: 4, x: 834, y: 511}
  - {duration: 278, end_time: 820, start_time: 541, x: 782, y: 471}
  - {duration: 258, end_time: 1098, start_time: 840, x: 704, y: 498}
  - {duration: 755, end_time: 1973, start_time: 1217, x: 738, y: 603}
  - {duration: 437, end_time: 2451, start_time: 2013, x: 1183, y: 667}
  - {duration: 218, end_time: 2689, start_time: 2471, x: 1233, y: 803}
  - {duration: 198, end_time: 2928, start_time: 2729, x: 841, y: 484}
  - {duration: 338, end_time: 3286, start_time: 2948, x: 824, y: 356}
  - {duration: 358, end_time: 3664, start_time: 3306, x: 660, y: 474}
  - {duration: 238, end_time: 3922, start_time: 3684, x: 734, y: 430}
  - {duration: 99, end_time: 4042, start_time: 3942, x: 810, y: 332}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S1022551
- fixations:
  - {duration: 457, end_time: 474, start_time: 16, x: 948, y: 380}
  - {duration: 218, end_time: 732, start_time: 513, x: 882, y: 541}
  - {duration: 238, end_time: 991, start_time: 752, x: 755, y: 599}
  - {duration: 735, end_time: 1747, start_time: 1011, x: 752, y: 695}
  - {duration: 417, end_time: 2224, start_time: 1806, x: 379, y: 717}
  - {duration: 99, end_time: 2363, start_time: 2264, x: 732, y: 661}
  - {duration: 179, end_time: 2562, start_time: 2383, x: 726, y: 624}
  - {duration: 218, end_time: 2801, start_time: 2582, x: 839, y: 572}
  - {duration: 656, end_time: 3497, start_time: 2840, x: 1151, y: 760}
  - {duration: 397, end_time: 3934, start_time: 3537, x: 868, y: 572}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S11H21112
- fixations:
  - {duration: 477, end_time: 485, start_time: 7, x: 933, y: 556}
  - {duration: 258, end_time: 783, start_time: 525, x: 1203, y: 760}
  - {duration: 357, end_time: 1181, start_time: 823, x: 876, y: 477}
  - {duration: 318, end_time: 1519, start_time: 1201, x: 742, y: 633}
  - {duration: 358, end_time: 1897, start_time: 1539, x: 802, y: 772}
  - {duration: 238, end_time: 2156, start_time: 1917, x: 761, y: 748}
  - {duration: 298, end_time: 2732, start_time: 2434, x: 325, y: 712}
  - {duration: 178, end_time: 3409, start_time: 3230, x: 1577, y: 890}
  - {duration: 179, end_time: 3608, start_time: 3429, x: 1555, y: 732}
  - {duration: 198, end_time: 3846, start_time: 3647, x: 1206, y: 554}
  - {duration: 99, end_time: 3986, start_time: 3886, x: 1130, y: 313}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S12H22222
- fixations:
  - {duration: 99, end_time: 729, start_time: 629, x: 1043, y: 721}
  - {duration: 497, end_time: 1246, start_time: 749, x: 1208, y: 725}
  - {duration: 258, end_time: 1544, start_time: 1286, x: 910, y: 502}
  - {duration: 159, end_time: 1723, start_time: 1564, x: 884, y: 479}
  - {duration: 696, end_time: 2459, start_time: 1763, x: 743, y: 590}
  - {duration: 298, end_time: 2797, start_time: 2499, x: 778, y: 470}
  - {duration: 238, end_time: 3056, start_time: 2817, x: 771, y: 321}
  - {duration: 198, end_time: 3295, start_time: 3096, x: 869, y: 568}
  - {duration: 258, end_time: 3673, start_time: 3414, x: 837, y: 822}
  - {duration: 298, end_time: 3991, start_time: 3692, x: 748, y: 774}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S13H22431
- fixations:
  - {duration: 139, end_time: 153, start_time: 13, x: 783, y: 590}
  - {duration: 318, end_time: 491, start_time: 173, x: 931, y: 626}
  - {duration: 358, end_time: 889, start_time: 530, x: 738, y: 723}
  - {duration: 139, end_time: 1048, start_time: 908, x: 751, y: 587}
  - {duration: 318, end_time: 1386, start_time: 1067, x: 856, y: 503}
  - {duration: 258, end_time: 1684, start_time: 1425, x: 1248, y: 740}
  - {duration: 377, end_time: 2102, start_time: 1724, x: 1492, y: 852}
  - {duration: 119, end_time: 3096, start_time: 2977, x: 368, y: 731}
  - {duration: 199, end_time: 3335, start_time: 3136, x: 439, y: 447}
  - {duration: 159, end_time: 3514, start_time: 3355, x: 526, y: 318}
  - {duration: 198, end_time: 3773, start_time: 3574, x: 1093, y: 281}
  - {duration: 178, end_time: 3991, start_time: 3812, x: 1398, y: 284}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S14F27123
- fixations:
  - {duration: 119, end_time: 177, start_time: 58, x: 1265, y: 681}
  - {duration: 99, end_time: 296, start_time: 197, x: 1238, y: 676}
  - {duration: 159, end_time: 495, start_time: 336, x: 994, y: 582}
  - {duration: 119, end_time: 634, start_time: 515, x: 805, y: 577}
  - {duration: 517, end_time: 1171, start_time: 654, x: 863, y: 499}
  - {duration: 198, end_time: 1390, start_time: 1191, x: 856, y: 466}
  - {duration: 218, end_time: 1649, start_time: 1430, x: 809, y: 707}
  - {duration: 179, end_time: 1848, start_time: 1669, x: 745, y: 689}
  - {duration: 477, end_time: 2365, start_time: 1887, x: 1191, y: 702}
  - {duration: 218, end_time: 2623, start_time: 2405, x: 1068, y: 470}
  - {duration: 198, end_time: 2842, start_time: 2643, x: 1087, y: 331}
  - {duration: 139, end_time: 3001, start_time: 2862, x: 1147, y: 190}
  - {duration: 278, end_time: 3300, start_time: 3021, x: 1163, y: 158}
  - {duration: 198, end_time: 3518, start_time: 3320, x: 951, y: 132}
  - {duration: 178, end_time: 3737, start_time: 3558, x: 666, y: 341}
  - {duration: 218, end_time: 3996, start_time: 3777, x: 404, y: 428}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S15H25531
- fixations:
  - {duration: 99, end_time: 111, start_time: 12, x: 949, y: 447}
  - {duration: 298, end_time: 429, start_time: 131, x: 794, y: 438}
  - {duration: 198, end_time: 648, start_time: 449, x: 965, y: 566}
  - {duration: 238, end_time: 927, start_time: 688, x: 908, y: 521}
  - {duration: 218, end_time: 1165, start_time: 947, x: 723, y: 592}
  - {duration: 238, end_time: 1643, start_time: 1404, x: 1258, y: 782}
  - {duration: 536, end_time: 2637, start_time: 2100, x: 875, y: 570}
  - {duration: 358, end_time: 3015, start_time: 2657, x: 762, y: 658}
  - {duration: 338, end_time: 3373, start_time: 3035, x: 748, y: 585}
  - {duration: 278, end_time: 3691, start_time: 3413, x: 456, y: 636}
  - {duration: 258, end_time: 3990, start_time: 3731, x: 860, y: 511}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S16F14542
- fixations:
  - {duration: 99, end_time: 108, start_time: 9, x: 669, y: 597}
  - {duration: 119, end_time: 247, start_time: 128, x: 669, y: 571}
  - {duration: 318, end_time: 586, start_time: 267, x: 906, y: 563}
  - {duration: 198, end_time: 804, start_time: 605, x: 909, y: 547}
  - {duration: 218, end_time: 1043, start_time: 824, x: 895, y: 454}
  - {duration: 298, end_time: 1381, start_time: 1083, x: 723, y: 615}
  - {duration: 178, end_time: 1580, start_time: 1401, x: 805, y: 768}
  - {duration: 119, end_time: 1759, start_time: 1640, x: 1245, y: 709}
  - {duration: 477, end_time: 2256, start_time: 1779, x: 1243, y: 701}
  - {duration: 258, end_time: 2555, start_time: 2296, x: 906, y: 472}
  - {duration: 377, end_time: 2992, start_time: 2614, x: 712, y: 663}
  - {duration: 119, end_time: 3132, start_time: 3012, x: 757, y: 699}
  - {duration: 119, end_time: 3370, start_time: 3251, x: 378, y: 332}
  - {duration: 437, end_time: 3887, start_time: 3450, x: 1348, y: 334}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S18F56223
- fixations:
  - {duration: 298, end_time: 307, start_time: 8, x: 707, y: 438}
  - {duration: 198, end_time: 605, start_time: 406, x: 947, y: 401}
  - {duration: 656, end_time: 1301, start_time: 645, x: 1225, y: 721}
  - {duration: 178, end_time: 1520, start_time: 1341, x: 862, y: 770}
  - {duration: 198, end_time: 1759, start_time: 1560, x: 696, y: 591}
  - {duration: 417, end_time: 2216, start_time: 1798, x: 510, y: 317}
  - {duration: 238, end_time: 2495, start_time: 2256, x: 843, y: 456}
  - {duration: 198, end_time: 2713, start_time: 2514, x: 961, y: 172}
  - {duration: 497, end_time: 3330, start_time: 2833, x: 1163, y: 264}
  - {duration: 338, end_time: 3688, start_time: 3350, x: 1049, y: 139}
  - {duration: 258, end_time: 3986, start_time: 3728, x: 1212, y: 346}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S19F21442
- fixations:
  - {duration: 198, end_time: 210, start_time: 11, x: 900, y: 603}
  - {duration: 397, end_time: 628, start_time: 230, x: 954, y: 626}
  - {duration: 397, end_time: 1045, start_time: 648, x: 856, y: 576}
  - {duration: 696, end_time: 1761, start_time: 1065, x: 842, y: 524}
  - {duration: 815, end_time: 2617, start_time: 1801, x: 745, y: 750}
  - {duration: 775, end_time: 3432, start_time: 2656, x: 1195, y: 756}
  - {duration: 159, end_time: 3631, start_time: 3472, x: 816, y: 560}
  - {duration: 338, end_time: 3989, start_time: 3651, x: 843, y: 535}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S20H24222
- fixations:
  - {duration: 238, end_time: 273, start_time: 35, x: 838, y: 389}
  - {duration: 199, end_time: 492, start_time: 293, x: 772, y: 487}
  - {duration: 218, end_time: 731, start_time: 512, x: 879, y: 457}
  - {duration: 238, end_time: 989, start_time: 751, x: 822, y: 460}
  - {duration: 357, end_time: 1367, start_time: 1009, x: 688, y: 590}
  - {duration: 397, end_time: 1805, start_time: 1407, x: 772, y: 779}
  - {duration: 99, end_time: 1924, start_time: 1825, x: 744, y: 743}
  - {duration: 397, end_time: 2362, start_time: 1964, x: 1215, y: 763}
  - {duration: 338, end_time: 2720, start_time: 2382, x: 1472, y: 839}
  - {duration: 178, end_time: 2939, start_time: 2760, x: 1216, y: 794}
  - {duration: 179, end_time: 3138, start_time: 2958, x: 1210, y: 705}
  - {duration: 258, end_time: 3416, start_time: 3157, x: 1229, y: 461}
  - {duration: 218, end_time: 3674, start_time: 3456, x: 1245, y: 256}
  - {duration: 119, end_time: 3814, start_time: 3694, x: 1305, y: 269}
  - {duration: 99, end_time: 3953, start_time: 3853, x: 1261, y: 6}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S21F22332
- fixations:
  - {duration: 497, end_time: 508, start_time: 11, x: 1134, y: 327}
  - {duration: 278, end_time: 827, start_time: 548, x: 847, y: 544}
  - {duration: 417, end_time: 1264, start_time: 847, x: 737, y: 535}
  - {duration: 397, end_time: 1682, start_time: 1284, x: 844, y: 473}
  - {duration: 278, end_time: 1980, start_time: 1702, x: 748, y: 737}
  - {duration: 119, end_time: 2119, start_time: 2000, x: 1191, y: 733}
  - {duration: 1551, end_time: 3691, start_time: 2139, x: 1213, y: 728}
  - {duration: 198, end_time: 3989, start_time: 3790, x: 511, y: 704}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S22H22551
- fixations:
  - {duration: 397, end_time: 406, start_time: 8, x: 1039, y: 340}
  - {duration: 179, end_time: 904, start_time: 725, x: 846, y: 590}
  - {duration: 437, end_time: 1362, start_time: 924, x: 717, y: 619}
  - {duration: 218, end_time: 1620, start_time: 1401, x: 816, y: 801}
  - {duration: 358, end_time: 1998, start_time: 1640, x: 769, y: 723}
  - {duration: 338, end_time: 2356, start_time: 2018, x: 749, y: 709}
  - {duration: 298, end_time: 2715, start_time: 2416, x: 1276, y: 721}
  - {duration: 557, end_time: 3391, start_time: 2834, x: 887, y: 421}
  - {duration: 238, end_time: 3650, start_time: 3411, x: 728, y: 537}
  - {duration: 378, end_time: 4068, start_time: 3690, x: 311, y: 656}
  - {duration: 318, end_time: 4406, start_time: 4088, x: 425, y: 682}
  - {duration: 437, end_time: 4883, start_time: 4446, x: 374, y: 245}
  - {duration: 298, end_time: 5202, start_time: 4903, x: 408, y: 101}
  - {duration: 298, end_time: 5620, start_time: 5321, x: 1480, y: 202}
  - {duration: 218, end_time: 6515, start_time: 6296, x: 1182, y: 244}
  - {duration: 338, end_time: 6873, start_time: 6535, x: 1173, y: 90}
  - {duration: 497, end_time: 7411, start_time: 6913, x: 1117, y: 246}
  - {duration: 278, end_time: 7709, start_time: 7430, x: 1224, y: 32}
  - {duration: 238, end_time: 7968, start_time: 7729, x: 1358, y: 43}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S3121421
- fixations:
  - {duration: 218, end_time: 237, start_time: 18, x: 924, y: 399}
  - {duration: 218, end_time: 475, start_time: 256, x: 983, y: 472}
  - {duration: 159, end_time: 654, start_time: 495, x: 930, y: 577}
  - {duration: 159, end_time: 833, start_time: 674, x: 878, y: 509}
  - {duration: 238, end_time: 1092, start_time: 853, x: 834, y: 450}
  - {duration: 258, end_time: 1370, start_time: 1112, x: 691, y: 520}
  - {duration: 198, end_time: 1589, start_time: 1390, x: 700, y: 571}
  - {duration: 178, end_time: 1788, start_time: 1609, x: 725, y: 737}
  - {duration: 616, end_time: 2424, start_time: 1808, x: 704, y: 712}
  - {duration: 576, end_time: 3041, start_time: 2464, x: 1144, y: 726}
  - {duration: 159, end_time: 3220, start_time: 3061, x: 1164, y: 711}
  - {duration: 199, end_time: 3459, start_time: 3260, x: 858, y: 518}
  - {duration: 218, end_time: 3717, start_time: 3499, x: 364, y: 677}
  - {duration: 198, end_time: 3996, start_time: 3797, x: 1031, y: 358}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S4120113
- fixations:
  - {duration: 616, end_time: 634, start_time: 17, x: 930, y: 621}
  - {duration: 178, end_time: 833, start_time: 654, x: 887, y: 493}
  - {duration: 318, end_time: 1171, start_time: 853, x: 856, y: 474}
  - {duration: 178, end_time: 1370, start_time: 1191, x: 725, y: 529}
  - {duration: 218, end_time: 1608, start_time: 1390, x: 733, y: 562}
  - {duration: 676, end_time: 2324, start_time: 1648, x: 767, y: 755}
  - {duration: 218, end_time: 2583, start_time: 2364, x: 1093, y: 761}
  - {duration: 735, end_time: 3339, start_time: 2603, x: 1199, y: 741}
  - {duration: 218, end_time: 3717, start_time: 3498, x: 1138, y: 528}
  - {duration: 119, end_time: 3995, start_time: 3876, x: 1092, y: 226}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S5121332
- fixations:
  - {duration: 457, end_time: 468, start_time: 10, x: 833, y: 501}
  - {duration: 437, end_time: 945, start_time: 507, x: 1171, y: 751}
  - {duration: 178, end_time: 1184, start_time: 1005, x: 762, y: 510}
  - {duration: 298, end_time: 1502, start_time: 1204, x: 665, y: 594}
  - {duration: 735, end_time: 2278, start_time: 1542, x: 731, y: 751}
  - {duration: 517, end_time: 2934, start_time: 2417, x: 433, y: 419}
  - {duration: 159, end_time: 3113, start_time: 2954, x: 421, y: 506}
  - {duration: 377, end_time: 3511, start_time: 3133, x: 363, y: 680}
  - {duration: 218, end_time: 3829, start_time: 3610, x: 721, y: 184}
  - {duration: 119, end_time: 3988, start_time: 3869, x: 992, y: 235}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S6124332
- fixations:
  - {duration: 318, end_time: 328, start_time: 9, x: 822, y: 514}
  - {duration: 139, end_time: 487, start_time: 347, x: 940, y: 568}
  - {duration: 617, end_time: 1144, start_time: 527, x: 1229, y: 709}
  - {duration: 199, end_time: 1383, start_time: 1184, x: 881, y: 755}
  - {duration: 258, end_time: 1662, start_time: 1403, x: 790, y: 732}
  - {duration: 258, end_time: 1940, start_time: 1682, x: 725, y: 610}
  - {duration: 597, end_time: 2578, start_time: 1980, x: 872, y: 474}
  - {duration: 179, end_time: 2777, start_time: 2598, x: 731, y: 535}
  - {duration: 278, end_time: 3095, start_time: 2817, x: 287, y: 595}
  - {duration: 218, end_time: 3334, start_time: 3115, x: 347, y: 670}
  - {duration: 278, end_time: 3653, start_time: 3374, x: 779, y: 732}
  - {duration: 199, end_time: 3892, start_time: 3693, x: 1216, y: 816}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S7121223
- fixations:
  - {duration: 676, end_time: 686, start_time: 10, x: 895, y: 485}
  - {duration: 218, end_time: 925, start_time: 706, x: 883, y: 480}
  - {duration: 116, end_time: 1104, start_time: 987, x: 1105, y: 668}
  - {duration: 318, end_time: 1442, start_time: 1124, x: 1186, y: 672}
  - {duration: 258, end_time: 1720, start_time: 1462, x: 1204, y: 760}
  - {duration: 139, end_time: 1979, start_time: 1840, x: 755, y: 688}
  - {duration: 338, end_time: 2337, start_time: 1999, x: 717, y: 588}
  - {duration: 179, end_time: 2536, start_time: 2357, x: 805, y: 534}
  - {duration: 198, end_time: 2755, start_time: 2556, x: 833, y: 493}
  - {duration: 119, end_time: 2914, start_time: 2795, x: 765, y: 754}
  - {duration: 278, end_time: 3212, start_time: 2934, x: 753, y: 720}
  - {duration: 338, end_time: 3709, start_time: 3371, x: 755, y: 234}
  - {duration: 119, end_time: 3869, start_time: 3749, x: 791, y: 326}
  - {duration: 119, end_time: 4028, start_time: 3908, x: 1064, y: 466}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S8119532
- fixations:
  - {duration: 257, end_time: 260, start_time: 3, x: 983, y: 457}
  - {duration: 178, end_time: 640, start_time: 461, x: 126, y: 469}
  - {duration: 357, end_time: 1057, start_time: 699, x: 848, y: 556}
  - {duration: 159, end_time: 1236, start_time: 1077, x: 881, y: 503}
  - {duration: 338, end_time: 1614, start_time: 1276, x: 1230, y: 710}
  - {duration: 278, end_time: 1932, start_time: 1654, x: 788, y: 778}
  - {duration: 437, end_time: 2390, start_time: 1952, x: 735, y: 699}
  - {duration: 258, end_time: 2688, start_time: 2430, x: 398, y: 694}
  - {duration: 298, end_time: 3106, start_time: 2808, x: 883, y: 468}
  - {duration: 238, end_time: 3384, start_time: 3146, x: 1201, y: 371}
  - {duration: 198, end_time: 3603, start_time: 3404, x: 1268, y: 268}
  - {duration: 397, end_time: 4021, start_time: 3623, x: 1159, y: 255}
  stimulus_name: morning_in_a_pine_forest_Ivan_Shishkin_1889
  subject_name: S9H29221
